{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/column-card",
  "version": "0.1.0",
  "title": "Carte libre",
  "category": "homegrade-blocks",
  "description": "Carte à insérer dans des colonnes",
  "supports": {
    "html": false
  },
  "parent": [
    "homegrade-content-blocks/column-cards"
  ],
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "attributes": {
    "childName": {
      "type": "string"
    },
    "contentAlign": {
      "type": "string",
      "default": "left"
    }
  }
}